<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AppigoSVNRevision</key>
	<string>0</string>
	<key>BuildMachineOSBuild</key>
	<string>11C73</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDocumentTypes</key>
	<array/>
	<key>CFBundleExecutable</key>
	<string>Todo</string>
	<key>CFBundleIconFile</key>
	<string>Todo.icns</string>
	<key>CFBundleIdentifier</key>
	<string>com.appigo.todomac</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Todo</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.2.2</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleURLIconFile</key>
			<string>URLIcon</string>
			<key>CFBundleURLName</key>
			<string>AppigoTodoApp URL</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>AppigoTodoApp</string>
				<string>appigotodo</string>
				<string>appigotodov2</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>12962</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>4D199</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>11C63</string>
	<key>DTSDKName</key>
	<string>macosx10.7</string>
	<key>DTXcode</key>
	<string>0420</string>
	<key>DTXcodeBuild</key>
	<string>4D199</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.productivity</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.6</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>NSServices</key>
	<array>
		<dict>
			<key>NSMenuItem</key>
			<dict>
				<key>default</key>
				<string>New Task With Selection</string>
			</dict>
			<key>NSMessage</key>
			<string>createTask</string>
			<key>NSPortName</key>
			<string>Todo</string>
			<key>NSRequiredContext</key>
			<dict/>
			<key>NSSendTypes</key>
			<array>
				<string>NSStringPboardType</string>
			</array>
			<key>NSUserData</key>
			<string>TaskWithTitle</string>
		</dict>
		<dict>
			<key>NSMenuItem</key>
			<dict>
				<key>default</key>
				<string>New Task With Date</string>
			</dict>
			<key>NSMessage</key>
			<string>createTask</string>
			<key>NSPortName</key>
			<string>Todo</string>
			<key>NSRequiredContext</key>
			<dict>
				<key>NSTextContent</key>
				<string>Date</string>
			</dict>
			<key>NSSendTypes</key>
			<array>
				<string>NSStringPboardType</string>
			</array>
			<key>NSUserData</key>
			<string>TaskWithDueDate</string>
		</dict>
	</array>
	<key>SUAllowsAutomaticUpdates</key>
	<false/>
	<key>SUFeedURL</key>
	<string>http://downloads.appigo.com/todo/todomac-appcast.xml</string>
	<key>SUPublicDSAKeyFile</key>
	<string>dsa_pub.pem</string>
	<key>UTExportedTypeDeclarations</key>
	<array/>
	<key>UTImportedTypeDeclarations</key>
	<array/>
</dict>
</plist>
